.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/16725/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.047852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/16725/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/16725/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/16725/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/16725/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.213000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/16725/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/16725/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.837000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.301335,0.121747,-0.121747,0.301335,0,0);-ms-transform:matrix(0.301335,0.121747,-0.121747,0.301335,0,0);-webkit-transform:matrix(0.301335,0.121747,-0.121747,0.301335,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-12.480000px;}
._6{margin-left:-8.480000px;}
._1{margin-left:-7.336000px;}
._8{margin-left:-5.936000px;}
._3{margin-left:-3.808000px;}
._0{margin-left:-2.688000px;}
._2{margin-left:-1.344000px;}
._7{width:2.849083px;}
._9{width:6.009375px;}
._4{width:22.000801px;}
._a{width:44.160001px;}
.fc4{color:transparent;}
.fc3{color:rgb(255,255,0);}
.fc2{color:rgb(231,230,230);}
.fc5{color:rgb(49,81,125);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:56.000000px;}
.fs5{font-size:64.000004px;}
.fs8{font-size:72.000002px;}
.fsc{font-size:80.000001px;}
.fsb{font-size:84.000003px;}
.fs10{font-size:88.000005px;}
.fs9{font-size:96.000003px;}
.fs4{font-size:112.000000px;}
.fs11{font-size:116.000008px;}
.fsf{font-size:128.000008px;}
.fs7{font-size:132.000004px;}
.fse{font-size:144.000005px;}
.fs3{font-size:160.000001px;}
.fs6{font-size:176.000010px;}
.fs1{font-size:180.000006px;}
.fs2{font-size:216.000007px;}
.fsa{font-size:240.000008px;}
.fsd{font-size:288.000009px;}
.y0{bottom:0.000000px;}
.y1d{bottom:21.681443px;}
.y35{bottom:44.394951px;}
.y26{bottom:44.472946px;}
.y33{bottom:44.643252px;}
.y1c{bottom:70.093461px;}
.y3{bottom:72.292954px;}
.y34{bottom:72.390563px;}
.yde{bottom:94.100549px;}
.y90{bottom:96.307931px;}
.y2{bottom:97.772951px;}
.y1b{bottom:109.405462px;}
.ye{bottom:113.340562px;}
.ydd{bottom:115.940548px;}
.y6b{bottom:121.157348px;}
.y1{bottom:123.252951px;}
.yd{bottom:135.180566px;}
.yf{bottom:137.325563px;}
.y8f{bottom:144.719900px;}
.y32{bottom:146.003017px;}
.yc{bottom:157.644564px;}
.y1a{bottom:157.817451px;}
.y6a{bottom:160.209366px;}
.yc9{bottom:165.679884px;}
.ydc{bottom:166.273948px;}
.y60{bottom:168.353984px;}
.y41{bottom:171.859977px;}
.y84{bottom:178.261191px;}
.ye8{bottom:178.929448px;}
.y9a{bottom:190.221162px;}
.yc0{bottom:190.453988px;}
.y31{bottom:192.541726px;}
.y8e{bottom:193.131869px;}
.y19{bottom:197.129462px;}
.y69{bottom:199.261374px;}
.y40{bottom:203.059983px;}
.yc8{bottom:206.229482px;}
.ydb{bottom:212.439566px;}
.y5f{bottom:216.765972px;}
.y83{bottom:221.057170px;}
.yae{bottom:227.179031px;}
.y99{bottom:233.017169px;}
.y3f{bottom:234.259984px;}
.y30{bottom:235.337744px;}
.y6d{bottom:238.679985px;}
.ybf{bottom:238.865976px;}
.y8d{bottom:239.297487px;}
.y18{bottom:245.541450px;}
.yd0{bottom:248.804463px;}
.yb4{bottom:249.350388px;}
.yda{bottom:251.865973px;}
.y25{bottom:253.653451px;}
.yc7{bottom:254.641481px;}
.y4e{bottom:263.227980px;}
.y82{bottom:263.853187px;}
.y5e{bottom:265.178000px;}
.y3e{bottom:267.955984px;}
.yad{bottom:275.591000px;}
.ye7{bottom:275.753425px;}
.y8c{bottom:276.477504px;}
.y98{bottom:276.936387px;}
.y68{bottom:277.365389px;}
.y2f{bottom:278.133742px;}
.y6{bottom:278.276745px;}
.ybe{bottom:287.278004px;}
.y17{bottom:293.953439px;}
.ycf{bottom:297.216452px;}
.yd9{bottom:300.278001px;}
.y24{bottom:302.065449px;}
.y4d{bottom:302.539981px;}
.y81{bottom:306.649195px;}
.ya8{bottom:307.527996px;}
.y2e{bottom:311.829743px;}
.y5d{bottom:313.589969px;}
.y8b{bottom:313.657541px;}
.y67{bottom:316.417416px;}
.y74{bottom:318.655985px;}
.y97{bottom:323.101985px;}
.yac{bottom:324.002998px;}
.y79{bottom:333.234211px;}
.ybd{bottom:335.689973px;}
.y4c{bottom:341.851973px;}
.y16{bottom:342.365427px;}
.ya7{bottom:344.770411px;}
.yce{bottom:345.628441px;}
.y73{bottom:346.735983px;}
.y23{bottom:350.477428px;}
.y80{bottom:350.568423px;}
.yc6{bottom:351.465448px;}
.y8a{bottom:351.960739px;}
.y5{bottom:354.092747px;}
.y2d{bottom:354.625760px;}
.y66{bottom:355.469414px;}
.y96{bottom:360.282012px;}
.y6c{bottom:363.479992px;}
.yab{bottom:372.414977px;}
.y54{bottom:372.430548px;}
.ye6{bottom:372.577422px;}
.y58{bottom:375.989961px;}
.y78{bottom:376.030199px;}
.y15{bottom:381.677429px;}
.ybc{bottom:384.101971px;}
.y2c{bottom:388.321752px;}
.y4b{bottom:390.263962px;}
.y72{bottom:390.935991px;}
.ya6{bottom:392.059200px;}
.y65{bottom:394.521412px;}
.y89{bottom:394.756757px;}
.ya0{bottom:395.554965px;}
.ye4{bottom:395.788955px;}
.yd8{bottom:397.101968px;}
.y46{bottom:397.318997px;}
.y7f{bottom:397.857192px;}
.y95{bottom:398.585210px;}
.y22{bottom:398.889416px;}
.y5c{bottom:410.413956px;}
.y57{bottom:415.301953px;}
.y55{bottom:416.789822px;}
.y77{bottom:418.826197px;}
.yaa{bottom:420.826966px;}
.yb7{bottom:424.401959px;}
.yb{bottom:424.401969px;}
.y71{bottom:427.823547px;}
.ye1{bottom:428.894769px;}
.y4{bottom:429.908740px;}
.y14{bottom:430.089417px;}
.y2b{bottom:431.117750px;}
.ybb{bottom:432.513960px;}
.y64{bottom:433.573410px;}
.ya5{bottom:434.855198px;}
.y88{bottom:437.552774px;}
.y4a{bottom:438.675955px;}
.y7e{bottom:440.653199px;}
.y94{bottom:440.819599px;}
.y9f{bottom:441.158963px;}
.yd7{bottom:445.513957px;}
.y21{bottom:447.301405px;}
.yc5{bottom:448.289415px;}
.yd4{bottom:452.346747px;}
.y56{bottom:454.613954px;}
.y53{bottom:456.670546px;}
.y52{bottom:458.188967px;}
.y5b{bottom:458.825949px;}
.y76{bottom:461.622196px;}
.ya{bottom:463.713961px;}
.y2a{bottom:464.813751px;}
.y9e{bottom:469.238954px;}
.y13{bottom:469.401409px;}
.ya4{bottom:477.651206px;}
.y45{bottom:479.438751px;}
.y39{bottom:480.288961px;}
.y87{bottom:480.348773px;}
.yba{bottom:480.925953px;}
.y93{bottom:481.369187px;}
.y7d{bottom:483.449207px;}
.yd3{bottom:486.042748px;}
.y49{bottom:487.087951px;}
.yb3{bottom:489.722993px;}
.ycd{bottom:490.864406px;}
.ye3{bottom:492.612945px;}
.yd6{bottom:493.925950px;}
.y6f{bottom:494.123550px;}
.y20{bottom:495.713403px;}
.y3d{bottom:496.200952px;}
.yb2{bottom:496.532393px;}
.yc4{bottom:496.701404px;}
.y51{bottom:497.500958px;}
.y70{bottom:501.598543px;}
.y9{bottom:503.025952px;}
.y75{bottom:504.418195px;}
.y48{bottom:504.813406px;}
.y5a{bottom:507.237945px;}
.y29{bottom:507.609759px;}
.ya3{bottom:511.347197px;}
.yb6{bottom:512.125959px;}
.y63{bottom:512.675806px;}
.y44{bottom:513.134752px;}
.y9d{bottom:517.650953px;}
.y12{bottom:517.813402px;}
.y38{bottom:519.600953px;}
.yd2{bottom:519.738749px;}
.y86{bottom:524.267961px;}
.y92{bottom:525.288400px;}
.y7c{bottom:527.368405px;}
.yb9{bottom:529.337949px;}
.ycc{bottom:530.176404px;}
.yb1{bottom:530.904395px;}
.y1f{bottom:535.025398px;}
.y3c{bottom:535.512946px;}
.y50{bottom:536.812953px;}
.y28{bottom:541.305751px;}
.y8{bottom:542.337947px;}
.y47{bottom:544.125400px;}
.yc3{bottom:545.113402px;}
.y43{bottom:546.830745px;}
.y62{bottom:547.619801px;}
.yb5{bottom:551.437953px;}
.ya2{bottom:554.143196px;}
.y9c{bottom:556.962947px;}
.y37{bottom:558.912947px;}
.yd1{bottom:562.534748px;}
.yb0{bottom:566.118799px;}
.y11{bottom:566.225399px;}
.ycb{bottom:569.488404px;}
.y91{bottom:573.700396px;}
.ye2{bottom:579.933276px;}
.yc2{bottom:584.425397px;}
.ye0{bottom:603.289749px;}
.y1e{bottom:608.150395px;}
.yaf{bottom:608.914801px;}
.yb8{bottom:613.976997px;}
.y7{bottom:614.302048px;}
.y27{bottom:614.789548px;}
.y3a{bottom:617.308276px;}
.y9b{bottom:618.767442px;}
.ya9{bottom:619.074297px;}
.y42{bottom:620.233276px;}
.y3b{bottom:621.858276px;}
.y61{bottom:625.026998px;}
.yca{bottom:625.411798px;}
.ye5{bottom:625.574301px;}
.y36{bottom:626.326998px;}
.y4f{bottom:629.268959px;}
.y59{bottom:631.830574px;}
.yd5{bottom:634.939447px;}
.y10{bottom:638.595777px;}
.yc1{bottom:641.152922px;}
.y85{bottom:641.309554px;}
.ydf{bottom:644.005750px;}
.y7b{bottom:644.410012px;}
.y6e{bottom:646.301549px;}
.ya1{bottom:649.093848px;}
.y7a{bottom:706.300404px;}
.h1c{height:40.769531px;}
.h1{height:45.281250px;}
.h5{height:51.750003px;}
.h13{height:52.417970px;}
.hc{height:64.687500px;}
.h16{height:67.752002px;}
.h19{height:67.921877px;}
.h8{height:69.890627px;}
.h14{height:75.280001px;}
.hd{height:77.625002px;}
.h1b{height:79.044003px;}
.h15{height:82.808005px;}
.h9{height:90.336003px;}
.hb{height:90.562500px;}
.h12{height:103.500007px;}
.h4{height:105.392000px;}
.h7{height:106.734378px;}
.h17{height:109.312000px;}
.h1d{height:113.216008px;}
.h11{height:116.437504px;}
.h1a{height:124.928008px;}
.h6{height:128.132820px;}
.h3{height:129.375001px;}
.h18{height:140.544004px;}
.hf{height:174.656256px;}
.ha{height:174.726568px;}
.h10{height:175.680006px;}
.he{height:209.671882px;}
.h2{height:210.816007px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x35{left:7.083216px;}
.x2e{left:8.775000px;}
.x2d{left:13.583216px;}
.x24{left:19.825000px;}
.x39{left:23.400001px;}
.x1e{left:27.137449px;}
.x38{left:28.208216px;}
.x3d{left:31.945664px;}
.x21{left:34.450002px;}
.x3a{left:38.025001px;}
.x2c{left:39.126955px;}
.x30{left:41.925001px;}
.x36{left:44.687449px;}
.x2f{left:46.733217px;}
.x23{left:49.237450px;}
.x22{left:52.000002px;}
.x20{left:55.575002px;}
.xa{left:56.712451px;}
.x6{left:60.383217px;}
.x11{left:64.025003px;}
.x34{left:69.225002px;}
.xb{left:71.337447px;}
.x7{left:73.125002px;}
.xd{left:74.457187px;}
.xc{left:76.145663px;}
.x5{left:78.812451px;}
.x1a{left:83.620666px;}
.x16{left:85.800003px;}
.xe{left:88.887448px;}
.x17{left:91.975006px;}
.x1d{left:93.437451px;}
.x12{left:96.362451px;}
.x3c{left:100.912454px;}
.x37{left:103.837455px;}
.x3b{left:105.300003px;}
.x1b{left:108.225003px;}
.x31{left:109.524902px;}
.xf{left:112.775001px;}
.x10{left:116.025004px;}
.x1c{left:125.775004px;}
.x32{left:126.912449px;}
.x1f{left:156.751009px;}
.x26{left:159.900005px;}
.x3{left:163.704894px;}
.x9{left:174.525006px;}
.x14{left:191.967024px;}
.x8{left:204.100003px;}
.x13{left:216.287455px;}
.x2{left:234.642094px;}
.x33{left:270.400015px;}
.x15{left:341.575017px;}
.x4{left:349.407378px;}
.x2b{left:388.375019px;}
.x2a{left:425.100014px;}
.x18{left:469.462457px;}
.x29{left:491.562480px;}
.x28{left:535.762459px;}
.x27{left:594.750019px;}
.x19{left:697.937441px;}
.x25{left:704.112458px;}
.x1{left:712.562442px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-12.800000pt;}
._6{margin-left:-8.697436pt;}
._1{margin-left:-7.524103pt;}
._8{margin-left:-6.088205pt;}
._3{margin-left:-3.905641pt;}
._0{margin-left:-2.756923pt;}
._2{margin-left:-1.378462pt;}
._7{width:2.922136pt;}
._9{width:6.163462pt;}
._4{width:22.564924pt;}
._a{width:45.292309pt;}
.fs0{font-size:57.435897pt;}
.fs5{font-size:65.641030pt;}
.fs8{font-size:73.846156pt;}
.fsc{font-size:82.051283pt;}
.fsb{font-size:86.153849pt;}
.fs10{font-size:90.256415pt;}
.fs9{font-size:98.461542pt;}
.fs4{font-size:114.871794pt;}
.fs11{font-size:118.974367pt;}
.fsf{font-size:131.282060pt;}
.fs7{font-size:135.384620pt;}
.fse{font-size:147.692312pt;}
.fs3{font-size:164.102565pt;}
.fs6{font-size:180.512830pt;}
.fs1{font-size:184.615391pt;}
.fs2{font-size:221.538469pt;}
.fsa{font-size:246.153854pt;}
.fsd{font-size:295.384625pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:22.237378pt;}
.y35{bottom:45.533283pt;}
.y26{bottom:45.613278pt;}
.y33{bottom:45.787951pt;}
.y1c{bottom:71.890729pt;}
.y3{bottom:74.146619pt;}
.y34{bottom:74.246731pt;}
.yde{bottom:96.513384pt;}
.y90{bottom:98.777365pt;}
.y2{bottom:100.279950pt;}
.y1b{bottom:112.210731pt;}
.ye{bottom:116.246731pt;}
.ydd{bottom:118.913383pt;}
.y6b{bottom:124.263947pt;}
.y1{bottom:126.413283pt;}
.yd{bottom:138.646734pt;}
.yf{bottom:140.846731pt;}
.y8f{bottom:148.430667pt;}
.y32{bottom:149.746684pt;}
.yc{bottom:161.686732pt;}
.y1a{bottom:161.864052pt;}
.y6a{bottom:164.317298pt;}
.yc9{bottom:169.928086pt;}
.ydc{bottom:170.537382pt;}
.y60{bottom:172.670752pt;}
.y41{bottom:176.266643pt;}
.y84{bottom:182.831991pt;}
.ye8{bottom:183.517383pt;}
.y9a{bottom:195.098627pt;}
.yc0{bottom:195.337423pt;}
.y31{bottom:197.478693pt;}
.y8e{bottom:198.083968pt;}
.y19{bottom:202.184063pt;}
.y69{bottom:204.370639pt;}
.y40{bottom:208.266650pt;}
.yc8{bottom:211.517418pt;}
.ydb{bottom:217.886734pt;}
.y5f{bottom:222.324074pt;}
.y83{bottom:226.725302pt;}
.yae{bottom:233.004134pt;}
.y99{bottom:238.991969pt;}
.y3f{bottom:240.266651pt;}
.y30{bottom:241.372045pt;}
.y6d{bottom:244.799985pt;}
.ybf{bottom:244.990745pt;}
.y8d{bottom:245.433320pt;}
.y18{bottom:251.837385pt;}
.yd0{bottom:255.184065pt;}
.yb4{bottom:255.743988pt;}
.yda{bottom:258.324075pt;}
.y25{bottom:260.157385pt;}
.yc7{bottom:261.170749pt;}
.y4e{bottom:269.977416pt;}
.y82{bottom:270.618654pt;}
.y5e{bottom:271.977436pt;}
.y3e{bottom:274.826650pt;}
.yad{bottom:282.657436pt;}
.ye7{bottom:282.824026pt;}
.y8c{bottom:283.566671pt;}
.y98{bottom:284.037320pt;}
.y68{bottom:284.477322pt;}
.y2f{bottom:285.265376pt;}
.y6{bottom:285.412046pt;}
.ybe{bottom:294.644106pt;}
.y17{bottom:301.490707pt;}
.ycf{bottom:304.837387pt;}
.yd9{bottom:307.977437pt;}
.y24{bottom:309.810717pt;}
.y4d{bottom:310.297417pt;}
.y81{bottom:314.511995pt;}
.ya8{bottom:315.413329pt;}
.y2e{bottom:319.825377pt;}
.y5d{bottom:321.630737pt;}
.y8b{bottom:321.700042pt;}
.y67{bottom:324.530683pt;}
.y74{bottom:326.826651pt;}
.y97{bottom:331.386652pt;}
.yac{bottom:332.310768pt;}
.y79{bottom:341.778678pt;}
.ybd{bottom:344.297408pt;}
.y4c{bottom:350.617408pt;}
.y16{bottom:351.144028pt;}
.ya7{bottom:353.610678pt;}
.yce{bottom:354.490708pt;}
.y73{bottom:355.626649pt;}
.y23{bottom:359.464028pt;}
.y80{bottom:359.557356pt;}
.yc6{bottom:360.477382pt;}
.y8a{bottom:360.985374pt;}
.y5{bottom:363.172049pt;}
.y2d{bottom:363.718729pt;}
.y66{bottom:364.584015pt;}
.y96{bottom:369.520013pt;}
.y6c{bottom:372.799992pt;}
.yab{bottom:381.964079pt;}
.y54{bottom:381.980049pt;}
.ye6{bottom:382.130689pt;}
.y58{bottom:385.630729pt;}
.y78{bottom:385.671999pt;}
.y15{bottom:391.464029pt;}
.ybc{bottom:393.950740pt;}
.y2c{bottom:398.278720pt;}
.y4b{bottom:400.270730pt;}
.y72{bottom:400.959991pt;}
.ya6{bottom:402.112000pt;}
.y65{bottom:404.637346pt;}
.y89{bottom:404.878725pt;}
.ya0{bottom:405.697400pt;}
.ye4{bottom:405.937390pt;}
.yd8{bottom:407.284070pt;}
.y46{bottom:407.506664pt;}
.y7f{bottom:408.058658pt;}
.y95{bottom:408.805344pt;}
.y22{bottom:409.117350pt;}
.y5c{bottom:420.937390pt;}
.y57{bottom:425.950721pt;}
.y55{bottom:427.476741pt;}
.y77{bottom:429.565331pt;}
.yaa{bottom:431.617401pt;}
.yb7{bottom:435.284061pt;}
.yb{bottom:435.284071pt;}
.y71{bottom:438.793382pt;}
.ye1{bottom:439.892071pt;}
.y4{bottom:440.932041pt;}
.y14{bottom:441.117351pt;}
.y2b{bottom:442.172051pt;}
.ybb{bottom:443.604061pt;}
.y64{bottom:444.690677pt;}
.ya5{bottom:446.005331pt;}
.y88{bottom:448.772076pt;}
.y4a{bottom:449.924056pt;}
.y7e{bottom:451.951999pt;}
.y94{bottom:452.122665pt;}
.y9f{bottom:452.470731pt;}
.yd7{bottom:456.937392pt;}
.y21{bottom:458.770672pt;}
.yc5{bottom:459.784016pt;}
.yd4{bottom:463.945382pt;}
.y56{bottom:466.270722pt;}
.y53{bottom:468.380047pt;}
.y52{bottom:469.937402pt;}
.y5b{bottom:470.590717pt;}
.y76{bottom:473.458662pt;}
.ya{bottom:475.604062pt;}
.y2a{bottom:476.732052pt;}
.y9e{bottom:481.270722pt;}
.y13{bottom:481.437342pt;}
.ya4{bottom:489.898673pt;}
.y45{bottom:491.732053pt;}
.y39{bottom:492.604063pt;}
.y87{bottom:492.665408pt;}
.yba{bottom:493.257388pt;}
.y93{bottom:493.711987pt;}
.y7d{bottom:495.845341pt;}
.yd3{bottom:498.505383pt;}
.y49{bottom:499.577386pt;}
.yb3{bottom:502.279993pt;}
.ycd{bottom:503.450673pt;}
.ye3{bottom:505.244046pt;}
.yd6{bottom:506.590718pt;}
.y6f{bottom:506.793384pt;}
.y20{bottom:508.424003pt;}
.y3d{bottom:508.924053pt;}
.yb2{bottom:509.263993pt;}
.yc4{bottom:509.437337pt;}
.y51{bottom:510.257393pt;}
.y70{bottom:514.460044pt;}
.y9{bottom:515.924053pt;}
.y75{bottom:517.351995pt;}
.y48{bottom:517.757340pt;}
.y5a{bottom:520.244047pt;}
.y29{bottom:520.625394pt;}
.ya3{bottom:524.458664pt;}
.yb6{bottom:525.257394pt;}
.y63{bottom:525.821340pt;}
.y44{bottom:526.292054pt;}
.y9d{bottom:530.924054pt;}
.y12{bottom:531.090669pt;}
.y38{bottom:532.924054pt;}
.yd2{bottom:533.065384pt;}
.y86{bottom:537.710729pt;}
.y92{bottom:538.757333pt;}
.y7c{bottom:540.890672pt;}
.yb9{bottom:542.910717pt;}
.ycc{bottom:543.770670pt;}
.yb1{bottom:544.517328pt;}
.y1f{bottom:548.743998pt;}
.y3c{bottom:549.244048pt;}
.y50{bottom:550.577388pt;}
.y28{bottom:555.185386pt;}
.y8{bottom:556.244048pt;}
.y47{bottom:558.077334pt;}
.yc3{bottom:559.090669pt;}
.y43{bottom:560.852046pt;}
.y62{bottom:561.661334pt;}
.yb5{bottom:565.577388pt;}
.ya2{bottom:568.351996pt;}
.y9c{bottom:571.244048pt;}
.y37{bottom:573.244048pt;}
.yd1{bottom:576.958715pt;}
.yb0{bottom:580.634666pt;}
.y11{bottom:580.743999pt;}
.ycb{bottom:584.090671pt;}
.y91{bottom:588.410663pt;}
.ye2{bottom:594.803360pt;}
.yc2{bottom:599.410663pt;}
.ye0{bottom:618.758717pt;}
.y1e{bottom:623.743995pt;}
.yaf{bottom:624.528001pt;}
.yb8{bottom:629.719997pt;}
.y7{bottom:630.053382pt;}
.y27{bottom:630.553382pt;}
.y3a{bottom:633.136693pt;}
.y9b{bottom:634.633274pt;}
.ya9{bottom:634.947997pt;}
.y42{bottom:636.136693pt;}
.y3b{bottom:637.803360pt;}
.y61{bottom:641.053331pt;}
.yca{bottom:641.447997pt;}
.ye5{bottom:641.614667pt;}
.y36{bottom:642.386664pt;}
.y4f{bottom:645.404060pt;}
.y59{bottom:648.031358pt;}
.yd5{bottom:651.219946pt;}
.y10{bottom:654.970028pt;}
.yc1{bottom:657.592740pt;}
.y85{bottom:657.753389pt;}
.ydf{bottom:660.518718pt;}
.y7b{bottom:660.933346pt;}
.y6e{bottom:662.873383pt;}
.ya1{bottom:665.737280pt;}
.y7a{bottom:724.410671pt;}
.h1c{height:41.814904pt;}
.h1{height:46.442308pt;}
.h5{height:53.076926pt;}
.h13{height:53.762021pt;}
.hc{height:66.346154pt;}
.h16{height:69.489233pt;}
.h19{height:69.663464pt;}
.h8{height:71.682695pt;}
.h14{height:77.210257pt;}
.hd{height:79.615387pt;}
.h1b{height:81.070772pt;}
.h15{height:84.931287pt;}
.h9{height:92.652311pt;}
.hb{height:92.884615pt;}
.h12{height:106.153853pt;}
.h4{height:108.094359pt;}
.h7{height:109.471157pt;}
.h17{height:112.114871pt;}
.h1d{height:116.118982pt;}
.h11{height:119.423081pt;}
.h1a{height:128.131290pt;}
.h6{height:131.418276pt;}
.h3{height:132.692309pt;}
.h18{height:144.147697pt;}
.hf{height:179.134621pt;}
.ha{height:179.206737pt;}
.h10{height:180.184621pt;}
.he{height:215.048084pt;}
.h2{height:216.221545pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x35{left:7.264837pt;}
.x2e{left:9.000000pt;}
.x2d{left:13.931503pt;}
.x24{left:20.333334pt;}
.x39{left:24.000001pt;}
.x1e{left:27.833281pt;}
.x38{left:28.931504pt;}
.x3d{left:32.764784pt;}
.x21{left:35.333335pt;}
.x3a{left:39.000001pt;}
.x2c{left:40.130210pt;}
.x30{left:43.000001pt;}
.x36{left:45.833281pt;}
.x2f{left:47.931505pt;}
.x23{left:50.499949pt;}
.x22{left:53.333336pt;}
.x20{left:57.000002pt;}
.xa{left:58.166617pt;}
.x6{left:61.931505pt;}
.x11{left:65.666670pt;}
.x34{left:71.000002pt;}
.xb{left:73.166612pt;}
.x7{left:75.000002pt;}
.xd{left:76.366345pt;}
.xc{left:78.098115pt;}
.x5{left:80.833283pt;}
.x1a{left:85.764786pt;}
.x16{left:88.000003pt;}
.xe{left:91.166613pt;}
.x17{left:94.333339pt;}
.x1d{left:95.833283pt;}
.x12{left:98.833283pt;}
.x3c{left:103.499953pt;}
.x37{left:106.499953pt;}
.x3b{left:108.000003pt;}
.x1b{left:111.000004pt;}
.x31{left:112.333233pt;}
.xf{left:115.666668pt;}
.x10{left:119.000004pt;}
.x1c{left:129.000004pt;}
.x32{left:130.166614pt;}
.x1f{left:160.770265pt;}
.x26{left:164.000005pt;}
.x3{left:167.902455pt;}
.x9{left:179.000006pt;}
.x14{left:196.889256pt;}
.x8{left:209.333337pt;}
.x13{left:221.833287pt;}
.x2{left:240.658558pt;}
.x33{left:277.333349pt;}
.x15{left:350.333351pt;}
.x4{left:358.366541pt;}
.x2b{left:398.333353pt;}
.x2a{left:436.000014pt;}
.x18{left:481.499955pt;}
.x29{left:504.166646pt;}
.x28{left:549.499958pt;}
.x27{left:610.000020pt;}
.x19{left:715.833273pt;}
.x25{left:722.166623pt;}
.x1{left:730.833273pt;}
}
